h1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height: 20px; font-weight: 600; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height: 20px; font-weight: 400; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height: 18px; font-weight: 600; }
p { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400; }
li { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400;  }body { background: #ffffff; font-size: 10px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #333333; line-height: 18px; font-weight: 400; }
a:link { text-decoration: underline; color: #ecc63f; font-weight: 400; }
a:visited { text-decoration: underline; color: #ecc63f; font-weight: 400; }
a:active { text-decoration: underline; color: #ecc63f; font-weight: 400; }
a:hover { text-decoration: none; color: #ecc63f; font-weight: 400; }
a:focus { text-decoration: none; color: #ecc63f; font-weight: 400; }
.navbar-default li { font-family:Arial, Helvetica, sans-serif; font-size: 14px; text-transform:uppercase; }
.navbar-default .navbar-toggle .glyphicon {color: #ffffff;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}.navbar-default .navbar-nav>li a { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:hover { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:hover { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:hover { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:focus { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:focus { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:focus { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>.active>a { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li.active a { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar { margin-bottom:0px; }
header { margin-bottom:0px; position:relative; }
#page .container { max-width:1170px; }
/* GDPR */
body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; box-shadow: 0 -2px 5px #ccc; bottom: 0; padding: 10px 0 0;}
body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}
body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}
body .CookieDeclarationTableCell {padding: 9px 5px;}
body #CybotCookiebotDialogPoweredbyLink {display: none;}
body #CybotCookiebotDialogBodyContent {float: left; padding: 5px 0 18px 5px;}
body .CookieDeclarationTypeDescription {font-size: 13px !important;}
body #CybotCookiebotDialogBodyButtons {float: right; padding-left: 20px; padding-top: 6px;}
body #CybotCookiebotDialogBodyButtonAccept {background-color: #006633; border: 1px solid #006633; font-weight: bold; border-radius: 20px; line-height: 1 !important; padding: 4px 10px 6px !important; float: right; font-size: 14px;}
body form.wpcf7-form .wpcf7-acceptance input[type="checkbox"] {width: auto !important; margin: 5px 10px 10px 0 !important;}
#page {overflow-x: hidden;}

#content ul {
   list-style: outside;
   margin-left: 2em;
   margin-bottom: 15px;
}

.CookieDeclaration {color: #fff !important;}

/* ANNAT */
#page {overflow-x: hidden; background: #242021 url(/files/bg.jpg) center 0; background-size: cover;  }

body h1 { font-size: 40px; line-height: 46px; font-family: Oswald, sans-serif; font-weight: 400; color:#ecc63f;   }
body h2 { font-size: 30px; line-height: 40px; font-family: Oswald, sans-serif; font-weight: 400; color:#fff;  margin-bottom: 15px; }
body h3 { font-size: 26px; line-height: 36px; font-family: Oswald, sans-serif; font-weight: 400; color:#ecc63f; margin-bottom: 15px; }
body p, body li, body td, body dd, body label, body button, body small {font-size: 16px; line-height: 24px;  color:#fff; font-weight: 400;}

#content ul { list-style: outside; margin-left: 3em; margin-bottom: 15px;}

.grecaptcha-badge {z-index: 99999;}


/*---tabel-----*/
#content  table {width:100%; border-collapse:collapse; margin-bottom:10px;}
#content  table tr:nth-child(even) { } 
#content  table tr:nth-child(odd) { } 

#content table td {border-bottom:1px solid #444; padding: 5px 10px; vertical-align:top;}
#content  table td p {margin:0;}



/* Header */


#header { height: 200px; }
#header .container { position: relative;  }

#header .logo-left {position: absolute; margin: 10px 30px;   }

#header .menu { float: right;  margin-top: 20px;  margin-right: 0px;}
#header .menu ul li { margin-left: 10px;}
#header .menu ul li a {  background: #3376a9;    padding: 12px 20px;   font-family: Oswald, sans-serif;    font-weight: 400;    font-size: 16px;    text-transform: uppercase;  -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
#header .menu ul li.current_page_item > a  {background: #333;}
#header .menu ul li a:hover  {background: #333}

/* TOP */


/* Content */

#start {    }
#start .vc_column-inner {padding-top:20px; }
#start img { border: 20px solid #232021;    box-shadow: 0 0 4px 4px #000; }
#start .wpb_single_image {margin-bottom: 25px;}
#start .vc_btn3.vc_btn3-size-md {background: #fff!important;  }


#heading .wpb_text_column  { margin-bottom: 0; }


.vc_btn3.vc_btn3-size-md {background: #3376a9!important; font-size: 18px!important;  text-transform: uppercase; border:none!important;  }
.vc_btn3.vc_btn3-size-md:hover { background: #000000!important; color: #fff!important; }

.wpb_gmaps_widget {margin-bottom: 0!important;} 

/* ----  img full -------  */
.full_img.wpb_single_image .vc_figure {height: auto;    max-width: none;    vertical-align: top;    width: 100%;}
.full_img.wpb_single_image .vc_single_image-wrapper {height: auto;    max-width: none;    vertical-align: top;    width: 100%;}
.full_img.wpb_single_image img {    height: auto;    max-width: none;    vertical-align: top;    width: 100%;}




/* ---- forms -------  */

#content form.wpcf7-form {padding-bottom: 25px; float: left; width: 100%;}
#content form.wpcf7-form label i {color: #444; position: absolute; z-index: 1; margin-top: 21px; margin-left: 15px; opacity: .7;}
#content form.wpcf7-form p {margin-bottom: 10px; float: left; width: 100%;}
#content form.wpcf7-form label {float: left; width: 100%; font-size: 16px; font-weight: normal; margin: 0px 0 10px;}
#content form.wpcf7-form input {padding: 10px 10px 8px; font-weight: normal; font-size: 16px; line-height: 28px; border-radius: 3px; text-indent: 30px;}
#content form.wpcf7-form textarea {padding: 10px 10px 8px; font-weight: normal; font-size: 16px; line-height: 28px; border-radius: 3px; text-indent: 30px; height: 150px; }
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item {background: #f4f4f4; border-radius: 3px; margin: 0 10px 0 0; cursor: pointer; padding: 10px 15px; border: 1px solid #ccc;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item label {margin: 0;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item label input[type="radio"] {float: left; width: auto; margin: 5px 10px 0 0;}
#content div.wpcf7-response-output {margin: 0; padding: 20px; font-size: 16px; text-align: center; float: left; width: 100%;}
#content form.wpcf7-form input[type="checkbox"] {float: left; width: auto; margin: 5px 10px 0 0;}

#content  form.wpcf7-form input[type="submit"] { color: #fff; text-transform:uppercase; text-indent: 0; width: auto;   margin-top: 0px; display:inline-block; font-size: 16px; padding: 15px 40px!important;   background: #333;	  -webkit-transition: background 0.35s ease; -moz-transition: background 0.35s ease; -ms-transition: background 0.35s ease; -o-transition: background 0.35s ease; transition: background 0.35s ease; }
#content  form.wpcf7-form input[type="submit"]:hover { background:#000!important; 	color: #fff;;  } 

#content form.wpcf7-form input:focus {background: #ffffeb;}
#content form.wpcf7-form textarea:focus {background: #ffffeb;}
#content span.wpcf7-not-valid-tip {color: #d01400; font-size: 11px;}


/* Footer */


#footer  {    background:#000;  padding: 40px 0 20px }
#footer .container {    display: flex;      align-items: flex-end;    flex-wrap: wrap;  }
#footer table td { padding: 5px 10px; border-bottom: 1px dotted #111;}
#footer * {color: #7a7a7a;}

#footer i { color:#7a7a7a;  width: 15px;   font-size: 16px;   text-align: center;    margin-right: 5px;}

#footer small {font-size: 14px; line-height: 24px; font-family: Arial, sans-serif; color:#7a7a7a; font-weight: 400;}

#footer .cms-icons .fa-bolt {display: none;}
#footer .cms-icons {   margin-top: 35px;  border-top: 1px solid #222;    padding: 25px 15px 20px;}
#footer .cms-icons .cms-PB a:hover {text-decoration: underline;}

#footer .cms-icons .fa-mobile-alt {display: none !important;}
#footer .cms-icons .cms-SP {float: left; margin: 0;}
#footer .cms-icons span { padding-left: 7px; border-left: 1px solid #888;margin-left: 7px;}
#footer .cms-icons span i { font-size: 14px; font-weight: 200;margin-right: 5px; }
.cms-icons div:last-child {    margin-right: 0;    float: left;    margin-left: 5px;}



/* Media queries */





@media all and (max-width:992px) {

body h1 {    font-size: 30px;  line-height: 35px  }
body h2 {font-size: 20px; line-height: 30px;}
body h3 {font-size: 18px; line-height: 22px;}
body p, body li, body td, body dd, body label, body legend, body small  {font-size: 16px; line-height: 22px;}


#header .menu {    margin-top: 20px;}


}



@media all and (max-width: 767px)  {



#header .container {    width: 100%;}
#header .logo-left {    padding: 0;    position: relative; margin: 10px 15px;}
#header .logo-left img { width: 100px; height: auto;}

#header .navbar-header { float: right; } 
#header #menu-main {    float: right;    margin-top: 0;    margin-right: 0;}
#header .menu {    border: none;  background:#000;    float: left;   width: 100%;  padding: 0;  margin: 0 0px;     }
#header .navbar-nav {    width: 100%;    display: block;}

#header .menu ul {    margin: 0;    width: 100%;  }
#header .menu ul li {padding: 0; margin: 0; border-bottom:1px solid #484a3f; }
#header .menu ul li a {  background: none; font-size:16px;  text-align:left; padding: 10px 20px; border: none;}
#header .menu ul li:last-child {border: none;}
#header .menu ul li a:after {display: none!important;} 
#header .menu ul li.current_page_item > a {border: none; background: #3376a9;}

#header .navbar-collapse { z-index: 99; }
#header .navbar-default .navbar-collapse, .navbar-default .navbar-form { border: medium none;	}

#header .navbar-default .navbar-toggle {border-color: transparent; }
#header .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background: none;	}

#header .navbar-default .navbar-toggle .icon-bar { background-color: #fff; width: 30px; height: 3px; 	}
#header .navbar-default .navbar-toggle:hover .icon-bar { background-color: #d7a24e  ; }
#header .navbar-default .navbar-toggle:focus .icon-bar { background-color: #d7a24e  ; }

#header .navbar-toggle { margin: 15px 15px 10px 0; padding: 12px 8px; border: none; position: relative;	}
#header .navbar-toggle:first-child { float: right; margin: 15px 10px 10px 10px;	padding: 10px 10px 4px;	position: relative; }
#header .navbar-toggle.modalinfo { margin: 15px 10px 10px 0;	padding: 10px 10px 4px;	}

#header .navbar-toggle.modalinfo .glyphicon {	color: #fff;	font-size: 20px; }
#header .navbar-toggle.modalinfo:hover .glyphicon {	color: #d7a24e  ;}
#header .navbar-toggle.modalinfo:focus .glyphicon {	color: #d7a24e  ;}

#header .navbar-toggle:first-child .glyphicon { color: #fff;	font-size: 20px;}
#header .navbar-toggle:first-child:hover .glyphicon {	color: #d7a24e  ;}
#header .navbar-toggle:first-child:focus .glyphicon {	color: #d7a24e  ;}

body  h1 {font-size:30px; line-height: 30px;}
body  h2 {font-size: 25px; line-height: 25px;}
body  h3 {font-size:20px; line-height: 20px;}



#content .container {    width: 97%; }
#content .entry-content {padding:0 15px; }

#start {margin-top: 0px;}


#content form.wpcf7-form p {      text-align: left;}

#footer { text-align: center;}
#footer .container {    display: block;    align-items: normal;    flex-wrap: nowrap;}

#footer .widget {    margin-bottom:35px; }

#footer .cms-icons {    text-align: center;}

#footer .cms-icons .cms-SP {    float: none;    margin: 0;}

.cms-icons div:last-child {      float: none;    margin-left: 5px;}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {    width: 25%;    display: inline-block !important;}
}


@media all and (max-width: 600px)  {


.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {    width: 33.33%;;}

}

@media all and (max-width: 480px)  {

body h1 {    font-size: 25px;    line-height: 30px;}

#start img {    border: 15px solid #232021;     margin-bottom: 10px;}
.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {    width: 50%;  }

}

@media all and (max-width: 320px)  {


}


/* Highlighting images with missing alt text */
.logged-in img[alt=""] {outline: 4px yellow dashed !important; outline-offset: -4px;}


/* Archive, tags and single posts */

.bloggheader.dn {display: block !important;}
.entry-meta, .clt, #nav-below, .lb-number {display: none !important;}
.cat-links {font-size: 16px; display: block; margin: 0 0 5px; text-align: center;}
.tag-links {font-size: 16px; display: block; margin: 0 0 50px; text-align: center;}
.single .entry-footer {margin-top: 100px; position: relative;}
.single .entry-footer::before {content: ""; position: absolute; width: 100px; height: 2px; background: #222; top: -58px; left: 50%; margin-left: -50px;}
.single h1.entry-title {margin: 0 -15px; padding: 2.5vh 2.5vh 3vh; background-image: linear-gradient(244deg,#000,#333) !important;}
.single h1.entry-title a {color: #fff; font-weight: 600; text-decoration: none;}
.archive h1 {margin-top: 30px; padding: 15px 15px 0;}
.archive .archive-meta {padding: 0 15px;}
.archive.tag .entry-title + p {padding: 0 15px;}
.archive-meta p {font-size: 20px; line-height: 1.5; max-width: 1000px;}
.archive h2 {font-size: 24px; margin: 0;}
.archive h2 a {font-weight: 700;}
.archive .cat-links, .archive .tag-links {display: none;}
.archive .post {background: #eceae8; padding: 20px; float: left; width: 48%; margin: 2% 2% 0 0; border-bottom: 2px solid #e3e0dd;}
.archive .post .entry-summary {display: none;}

/* Contact form response */
.wpcf7 form .wpcf7-response-output {margin: 0 0 35px; padding: 1em; text-align: center; font-size: 16px; line-height: 1;}

/* Popup Fix */
.pp_top, .pp_bottom {display: none !important;}
body div.pp_default .pp_content_container .pp_left {background: transparent; padding: 0;}
body div.pp_default .pp_content_container .pp_right {background: transparent; padding: 0;}
body div.pp_default .pp_nav {display: none !important;}
body div.pp_default .pp_content {background: transparent;}
body div.pp_default .pp_description {font-size: 13px; color: #fff; line-height: 14px;}
body div.pp_default .pp_description {margin: 0;}
div.pp_default .pp_content_container .pp_details {margin: 0; position: absolute; top: -50px; background: transparent;}
div.pp_default .pp_content_container .pp_details .pp_description {display: none !important;}
div.pp_default .pp_content_container .pp_details a.pp_close {right: 0px !important; top: 18px !important;}
div.pp_default .pp_loaderIcon {display: none !important;}
.pp_gallery {display: none !important;}
body div.pp_default .pp_close  {background: url(/files/sprite.png) 2px 1px no-repeat;}
body div.pp_default .pp_next:hover {background: url(/files/sprite_next.png) center right no-repeat; filter: invert(100%);}
body div.pp_default .pp_previous:hover {background: url(/files/sprite_prev.png) center left no-repeat; filter: invert(100%);}

/* Mobile CSS */
@media all and (max-width: 767px)  {
body #CybotCookiebotDialogBodyButtons {max-width: 35%;}
body #CybotCookiebotDialogBodyContent {max-width: 60%;}


/* Archive, tags and single posts */
.section-head.sp {padding-bottom: 1.5vh; padding-top: 1vh;}
.single #content .ikl {margin: -5px 0 35px 0 !important; float: left;}
.archive h2 a {font-weight: 700; font-size: 14px;}
.archive .post {width: 48%; margin: 1%;}

/* Popup Fix Mobile */
div.pp_default .pp_content_container .pp_details a.pp_close {right: 0px !important; top: 32px !important;}
.pp_pic_holder.pp_default { width: 96%!important; margin-top:-100px !important; left: 2%!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left {padding-left: 0!important;}
div.pp_default .pp_content_container .pp_right {padding-right: 0!important;}
.pp_content {width: 100%!important; height: auto!important;}
.pp_fade {width: 100%!important; height: 100%!important;}
a.pp_expand, a.pp_contract, .pp_gallery, .pp_top, .pp_bottom { display: none !important;}
#pp_full_res img {width: 100%!important; height: auto!important; padding: 15px;}
.pp_details {box-sizing: border-box; width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important;}
a.pp_close {right: -10px!important; top: -10px!important;}
body .pp_hoverContainer {width: 100% !important; height: 100% !important;}

}

#content ul {list-style-position: outside;}